body, html { margin: 0; padding: 0; }
body {
	background: url('images/bg.jpg') 0 45px repeat-y;
}
a img { border: 0; }
a { outline: none; }

div#viewport
{
	overflow-x: hidden;
	font-family: Trebuchet MS, Arial, Sans-Serif;
}
div.iPhoneScreen
{
	position: absolute;
	left: 0;
	width: 320px;
	min-height: 371px; /* 416 (screen size) - 45 (menu) */
}
div#animationWrapper
{
	width: 640px;
}
div#highScoresWrapper { /*background: url('images/high_scores_bg.png') top left no-repeat;*/ }
div#singleHighScoresWrapper { display: none; }
.levelImage {
	background:url('images/levels.png') no-repeat;
	width:90px; height:60px;
}
div.iPhoneInner
{
	width: 320px; height: 100%;
}

ul.scores
{
	margin: 0;
	padding: 0;
}
ul.scores li
{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 304px;
	padding: 8px;
}
div#highScoresInner ul li
{
	height: 64px;
	border-bottom: 1px solid #EBD9AE;
	background: url('images/level_bg.png') 8px center no-repeat;
}
div#highScoresInner ul li p { float: left; margin: 5px 0 0 10px; }
div#highScoresInner ul li .arrow { float: right; margin: 18px 10px; }
.levelName
{
	color: #612C1A;
	font-size: 16px;
	line-height: 26px;
}
p span.topPlayerName, p span.bestTimeDesc
{
	color: #a67c52;
	font-size: 16px;
	line-height: 24px;
}
.playerTime
{
	color: #cb6439;
	font-size: 14px;
	line-height: 24px;
}

div#levelHeader
{
	width: 320px; height: 80px;
	background: url('images/single_high_scores_header.jpg') top left no-repeat;
}
div#levelHeader p
{
	margin: 0px;
	padding-left: 110px;
	padding-top: 16px;
}
div#levelSS { position: absolute; top: 10px; left: 10px; }
p#localScore span#localTime { color: #cb6439; }
a.btn, a.btn:link
{
	display: block;
	position: absolute;
	text-indent: -9999px;
}
/*a.btnBack:hover { background-position: -66px 0; }*/
a.btnBack:active { background-position: -132px 0; }
div.msg
{
	position: relative;
	top: 10px;
	padding-bottom: 10px;
	width: 320px;
	text-align: center;
	display: block;
	color: #A67C52;
	font-size: 10px;
	display: none;
}
div#singleHighScoresInner
{
	background: url('images/single_bg.png') top left repeat-y;
	min-height: 355px;
}
div#singleHighScoresInner ul li
{
	font-size: 16px;
	height: 44px;
	border-bottom: 1px solid #ebd9ae;
}
div#singleHighScoresInner ul li p { margin: 0; padding: 0; }
div#singleHighScoresInner ul li p.left { float: left; }
div#singleHighScoresInner ul li p.right { float: right; margin-right: 10px; }
div#singleHighScoresInner ul li p.right,
div#singleHighScoresInner ul li p span.playerPosition { color: #cb6439; }
div#singleHighScoresInner ul li p span.playerName { color: #612c1a; }
div#singleHighScoresInner ul li p.date { color: #a67c52; font-size: 12px; }
div#searchBarWrapper, div#searchBar
{
	position: absolute;
	left: 0;
	width: 320px; height: 40px;
}
div#searchBarWrapper { top: 45px; overflow: hidden; display: none; 	z-index: 100; }
div#searchBar
{
	top: -40px;
	background: url('images/searchBar.png') top left no-repeat;
}
a.btnSearch, a.btnSearch:link
{
	top: 6px; left: 245px;
	width: 70px; height: 30px;
	background: url('images/btnSearch_ss.png') 0 0 no-repeat;
}
/*a.btnSearch:hover { background-position: -70px 0; }*/
a.btnSearch:active { background-position: -140px 0; }
input#tbSearch
{
	width: 200px; height: 20px;
	position: absolute;
	top: 13px; left: 28px;
	padding: 0; margin: 0;
	border: 0;
	background: transparent;
	color: #686868;
}

div#bottomBar
{
	width: 320px; height: 45px;
	
	background: url('images/buttons_bg.png') repeat-x
}
div#bottomBar a.btn
{
	position: absolute;
	top: 8px;
}
a#btnBack, a#btnBack:link
{
	left: 12px;
	width: 42px; height: 30px;
	background: url('images/btnBack2_ss.png') 0 0 no-repeat;
	display:none;
}
a#btnBack:active, a#btnShowSearch:active { background-position: -42px 0; }
a#btnLast24, a#btnLast24:link, a#btnWorld, a#btnWorld:link
{
	width: 92px;
	height: 30px;
	background: url('images/btnMode_ss.png') no-repeat;
}
a#btnWorld, a#btnWorld:link { left: 68px; background-position: -184px 0; }
a#btnLast24, a#btnLast24:link { left: 160px; background-position: -276px 0; }
a#btnWorld.active { background-position: 0 0; }
a#btnLast24.active { background-position: -92px 0; }
a#btnShowSearch, a#btnShowSearch:link
{
	width: 42px; height: 30px;
	background: url('images/btnShowSearch_ss.png') 0 0 no-repeat;
	left: 265px;
	display: none;
}


body > * {
    -webkit-backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    -webkit-transform: translate3d(0,0,0) rotate(0) scale(1);
}

.current {
	z-index: 1;
}
.in, .out {
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-duration: 350ms;
}

.slide.in {
	-webkit-animation-name: slideinfromright;
}

.slide.out {
	-webkit-animation-name: slideouttoleft;
}

.slide.in.reverse {
	-webkit-animation-name: slideinfromleft;
}

.slide.out.reverse {
	-webkit-animation-name: slideouttoright;
}

@-webkit-keyframes slideinfromright {
    from { -webkit-transform: translateX(100%); }
    to { -webkit-transform: translateX(0); }
}

@-webkit-keyframes slideinfromleft {
    from { -webkit-transform: translateX(-100%); }
    to { -webkit-transform: translateX(0); }
}

@-webkit-keyframes slideouttoleft {
    from { -webkit-transform: translateX(0); }
    to { -webkit-transform: translateX(-100%); }
}

@-webkit-keyframes slideouttoright {
    from { -webkit-transform: translateX(0); }
    to { -webkit-transform: translateX(100%); }
}
